PETSc version 3.15.5
Fix/Edit manual page

# DMLabelDestroy

Destroys a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelDestroy(DMLabel *label)

Collective on label

### Input Parameter

| label | - The DMLabel

### See Also

DMLabelReset(), DMLabelCreate()

### Level

beginner

### Location

src/dm/label/dmlabel.c

### Examples

src/dm/label/tutorials/ex1.c.html
src/ts/tutorials/ex11.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages